### Function

# Qmi MessageLocStartInput new

since: 1.20

#### Declaration [src]

    QmiMessageLocStartInput*
    qmi_message_loc_start_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageLocStartInput`.

Available since: 1.20

#### Return value

Type: `QmiMessageLocStartInput`

The newly created `QmiMessageLocStartInput`. The returned value should be freed with qmi_message_loc_start_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.